package messaging

import (
	notifications "github.com/tech/sendico/pkg/messaging/notifications/processor"
)

type Register interface {
	Consumer(processor notifications.EnvelopeProcessor) error
	Producer() Producer
}
